 .u-section-1 {
  background-image: url("images/amccttgiskogen1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 194px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 136px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 89px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 36px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 41px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 7px 338px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 34px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 13px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 443px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 44px 26px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 39px 100px 0 20px;
}

.u-section-4 .u-text-2 {
  margin: 30px 100px 0 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 335px 12px 0 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  width: 540px;
  height: 545px;
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 540px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 475px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 344px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1904px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 25px 614px 0 0;
}

.u-section-5 .u-table-1 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-0085-10 {
  height: 46px;
}

.u-section-5 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-3 {
  font-weight: 700;
}

.u-block-0085-25 {
  height: 46px;
}

.u-section-5 .u-table-2 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-0085-36 {
  height: 46px;
}

.u-section-5 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-12 {
  font-weight: 700;
}

.u-block-0085-51 {
  height: 46px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 56px 614px 0 0;
}

.u-section-5 .u-table-3 {
  width: 1017px;
  margin: 0 123px 0 0;
}

.u-block-0085-63 {
  height: 46px;
}

.u-section-5 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-14 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-20 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-21 {
  font-weight: 700;
}

.u-block-0085-78 {
  height: 46px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 68px 614px 0 0;
}

.u-section-5 .u-table-4 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-0085-117 {
  height: 46px;
}

.u-section-5 .u-table-cell-22 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-23 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-24 {
  font-weight: 700;
}

.u-block-0085-132 {
  height: 46px;
}

.u-section-5 .u-table-5 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-0085-143 {
  height: 46px;
}

.u-section-5 .u-table-cell-31 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-32 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-33 {
  font-weight: 700;
}

.u-block-0085-158 {
  height: 46px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 67px 614px 0 0;
}

.u-section-5 .u-table-6 {
  width: 1017px;
  margin: -4px auto 0 0;
}

.u-block-0085-170 {
  height: 46px;
}

.u-section-5 .u-table-cell-34 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-35 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-36 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-40 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-41 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-42 {
  font-weight: 700;
}

.u-block-0085-185 {
  height: 46px;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 67px 614px 0 0;
}

.u-section-5 .u-table-7 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-0085-244 {
  height: 46px;
}

.u-section-5 .u-table-cell-43 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-44 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-45 {
  font-weight: 700;
}

.u-block-0085-259 {
  height: 46px;
}

.u-section-5 .u-table-8 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-0085-270 {
  height: 46px;
}

.u-section-5 .u-table-cell-52 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-53 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-54 {
  font-weight: 700;
}

.u-block-0085-285 {
  height: 46px;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 74px 614px 0 0;
}

.u-section-5 .u-table-9 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-0085-197 {
  height: 46px;
}

.u-section-5 .u-table-cell-55 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-56 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-57 {
  font-weight: 700;
}

.u-block-0085-212 {
  height: 46px;
}

.u-section-5 .u-table-10 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-0085-223 {
  height: 46px;
}

.u-section-5 .u-table-cell-64 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-65 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-66 {
  font-weight: 700;
}

.u-block-0085-232 {
  height: 46px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 67px 688px 0 0;
}

.u-section-5 .u-table-11 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-0085-297 {
  height: 46px;
}

.u-section-5 .u-table-cell-67 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-68 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-69 {
  font-weight: 700;
}

.u-block-0085-312 {
  height: 46px;
}

.u-section-5 .u-table-12 {
  width: 1017px;
  margin: 0 auto 56px 0;
}

.u-block-0085-323 {
  height: 46px;
}

.u-section-5 .u-table-cell-77 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-78 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-79 {
  font-weight: 700;
}

.u-block-0085-338 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 414px;
  }

  .u-section-5 .u-table-1 {
    width: 940px;
  }

  .u-section-5 .u-table-2 {
    width: 940px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 414px;
  }

  .u-section-5 .u-table-3 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 414px;
  }

  .u-section-5 .u-table-4 {
    width: 940px;
  }

  .u-section-5 .u-table-5 {
    width: 940px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 414px;
  }

  .u-section-5 .u-table-6 {
    width: 940px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 414px;
  }

  .u-section-5 .u-table-7 {
    width: 940px;
  }

  .u-section-5 .u-table-8 {
    width: 940px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 414px;
  }

  .u-section-5 .u-table-9 {
    width: 940px;
  }

  .u-section-5 .u-table-10 {
    width: 940px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 488px;
  }

  .u-section-5 .u-table-11 {
    width: 940px;
  }

  .u-section-5 .u-table-12 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-1 {
    width: 720px;
  }

  .u-section-5 .u-table-2 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-3 {
    width: 720px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-4 {
    width: 720px;
  }

  .u-section-5 .u-table-5 {
    width: 720px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-6 {
    width: 720px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-7 {
    width: 720px;
  }

  .u-section-5 .u-table-8 {
    width: 720px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-9 {
    width: 720px;
  }

  .u-section-5 .u-table-10 {
    width: 720px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 268px;
  }

  .u-section-5 .u-table-11 {
    width: 720px;
  }

  .u-section-5 .u-table-12 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-1 {
    width: 540px;
  }

  .u-section-5 .u-table-2 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-3 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-4 {
    width: 540px;
  }

  .u-section-5 .u-table-5 {
    width: 540px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-6 {
    width: 540px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-7 {
    width: 540px;
  }

  .u-section-5 .u-table-8 {
    width: 540px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-9 {
    width: 540px;
  }

  .u-section-5 .u-table-10 {
    width: 540px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 88px;
  }

  .u-section-5 .u-table-11 {
    width: 540px;
  }

  .u-section-5 .u-table-12 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-table-1 {
    width: 340px;
  }

  .u-section-5 .u-table-2 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-table-3 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-table-4 {
    width: 340px;
  }

  .u-section-5 .u-table-5 {
    width: 340px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-table-6 {
    width: 340px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-table-7 {
    width: 340px;
  }

  .u-section-5 .u-table-8 {
    width: 340px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-table-9 {
    width: 340px;
  }

  .u-section-5 .u-table-10 {
    width: 340px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-table-11 {
    width: 340px;
  }

  .u-section-5 .u-table-12 {
    width: 340px;
  }
}